package com.ffii.fhsmsc.modules.User_group.req;

import com.fasterxml.jackson.annotation.JsonProperty;

public class UserCombineReq {


    @JsonProperty("User_Grp_Org_ID")
    private Long User_Grp_Org_ID;

    @JsonProperty("User_ID")
    private Long User_ID;
    @JsonProperty("Admin_User_ID")
    private Long Admin_User_ID;
    @JsonProperty("User_Grp_Org_Name")
    private String User_Grp_Org_Name;
    @JsonProperty("R_Ship_Creator")
    private String R_Ship_Creator;

    
 
    public Long getUser_Grp_Org_ID() {
        return User_Grp_Org_ID;
    }

    public void setUser_Grp_Org_ID(Long User_Grp_Org_ID) {
        this.User_Grp_Org_ID = User_Grp_Org_ID;
    }

    public Long getUser_ID() {
        return User_ID;
    }

    public void setUser_ID(Long User_ID) {
        this.User_ID = User_ID;
    }

    public Long getAdmin_User_ID() {
        return Admin_User_ID;
    }

    public void setAdmin_User_ID(Long Admin_User_ID) {
        this.Admin_User_ID = Admin_User_ID;
    }

    public String getUser_Grp_Org_Name() {
        return User_Grp_Org_Name;
    }

    public void setUser_Grp_Org_Name(String User_Grp_Org_Name) {
        this.User_Grp_Org_Name = User_Grp_Org_Name;
    }

    public String getR_Ship_Creator() {
        return R_Ship_Creator;
    }

    public void setR_Ship_Creator(String R_Ship_Creator) {
        this.R_Ship_Creator = R_Ship_Creator;
    }

}